Subject: Re: Comments on "Understanding Version Control" by Eric S. Raymond

From: Jakub Narebski <[email-masked]>
Date: Thu, 5 Feb 2009 01:08:13 +0100

On Thu, 5 Feb 2009, Theodore Tso wrote:
> On Wed, Feb 04, 2009 at 03:04:02AM +0100, Jakub Narebski wrote:
> > 
> > I guess that this mailing list is subscribe-only, isn't it?  So doing
> > CC to uvc-reviewers wouldn't, unfortunately, cut?
> 
> According to the Wayback Archive's record of the uvc-reviewers mailman
> listinfo was open for anyone to join, and the archives were public,
> which is why I don't mind sharing the archives with anyone who asks.

What I meant here was whether to send email to uvc-reviewers mailing
list I have to be subscribed or not?  Because if you have to be
subscribed, even if it is open subscription and not by invitation only,
it would make it impossible to have discussion on git mailing list as
a main venue, and just CC: (send copies) to uvc-reviewers list.

-- 
Jakub Narebski
Poland